Subject: RM Simulation Storyline Scripts - Ready for Legal Review
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 08:02:04 -0800 (PST)

Michelle
Here are my very minor comments. However we still need to wait on any additions, based on meeting with SME's today. One concern is the firing of the learner who performs  bad in the final two scenarios. Do we face any copyright issues using the CNN type themes? In addition, I think we need to stay clear of anything that remotely seems like California or anything that really happen with Enron? (i.e. So-cal Waha) In addition, comments on regulatory issues may be a problem (i.e. California Legislature).

Sheri

When you read all the scripts together and due to the similar mechanics being taught it appears very repetitious. Thus I do believe we need to maybe use a "Dateline" type theme for one, and a "60 Minute" type theme for another scenario vice just the CNN type theme. In the last two scenarios can we include a promotion out of the associate program for the stellar performers (i.e. title change to manager)? 

 

Cheers Kirk
---------------------- Forwarded by Kirk McDaniel/HOU/EES on 11/27/2001 09:31 AM ---------------------------

Kirk McDaniel
11/27/2001 01:41 AM
To:	Michelle Cash/Enron@EnronXGate
cc:	Tim O'Rourke/Enron@EnronXGate, Yevgeny Frolov/Enron@EnronXGate, [email-masked], [email-masked], [email-masked] 
Subject:	RM Simulation Storyline Scripts - Ready for Legal Review

Michelle

Thanks for your support of the BRM project. Here are the remaining scripts. Tim and I will review them too and forward our comments to you. Any feedback on the first two scripts? Again, Thanks!!

Cheers
Kirk
---------------------- Forwarded by Kirk McDaniel/HOU/EES on 11/27/2001 01:37 AM ---------------------------

[email-masked] on 11/26/2001 05:29:09 PM
To:	[email-masked]
cc:	[email-masked], [email-masked], [email-masked] 
Subject:	RM Simulation Storyline Scripts - Ready for Legal Review

Kirk -

I have combined all of the storyline scripts (Intro and Scenarios 1-7) for
you to send to Legal for their review. Your comments were incorporated in
the scripts for scenarios 1 and 2.  We decided to refer to the company as
both Energy Incorporated and Energy Inc. rather than using E.I. so that
there is no confusion with Enron International. We will not have a coach
exit for scenario 5 until EOD tomorrow after the Ed meeting.  In reference
to your concern over "locking in a price" as collusion, those were
Phillip's words but we hope Legal will decide if we need to change them.

Please let me know if you have any questions.

(See attached file: RM Simulation - Intro & Scenarios 1-7.doc)

Sheri A. Righi
Accenture
Human Performance Service Line
Hartford - One Financial Plaza
Direct Dial: 860 756 2245
VPN & Octel: 765 2245
e-mail: [email-masked]

This message is for the designated recipient only and may contain
privileged, proprietary, or otherwise private information.  If you have
received it in error, please notify the sender immediately and delete the
original.  Any other use of the email by you is prohibited.
 - RM Simulation - Intro & Scenarios 1-7.doc